View Issue Details

IDProjectCategoryView StatusLast Update
0001437SOGoWeb Mailpublic2012-02-02 14:56
Reporterlpgauthier Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.3.8a 
Target Version1.3.12Fixed in Version1.3.12 
Summary0001437: Difficult to edit the vacation auto-reply message with FireFox
Description

exemple :

Hi,
<blank line>
I'm in vacation .............
<blank line>
I will answer you ......

I can edit the first and last line only ... I must select all the text (CTRL-A) and delete it. Then, I must type my new text.
Another way, if I place my cursor at the begining of the last line (I will...) and press "Backspace" twice, I delete the blank line and then, I can edit my text .

If I am on the first line of my text and hit the down arrow, my cursor goes at the end of the last line. It's like my text and the blank lines doesn't exist ...

I hope this help you ... I test it on four computers, with Firefox 6.0 or Firefox 6.0.1. With IE 8, everything works fine. :-/

TagsNo tags attached.

Activities

francis

francis

2012-02-02 14:56

administrator   ~0003353

Fixed in revision e44dbcb80563c6b1e0330f9be451c0793811c85f.

Issue History

Date Modified Username Field Change
2011-09-02 08:54 lpgauthier New Issue
2011-12-30 11:33 ludovic Target Version => 1.3.12
2012-02-02 14:56 francis Note Added: 0003353
2012-02-02 14:56 francis Status new => resolved
2012-02-02 14:56 francis Fixed in Version => 1.3.12
2012-02-02 14:56 francis Resolution open => fixed
2012-02-02 14:56 francis Assigned To => francis